Skip to main content.
home | support | download

Back to List Archive

Re: Perl module error: Called close on non-opened file

From: Bill Moseley <moseley(at)>
Date: Tue Mar 18 2003 - 20:22:18 GMT
On Tue, 18 Mar 2003, Laura Werner wrote:

> >If you are developing this I would encorrage you to use 2.3-dev as the
> >perl API has changed.
> >
> Done.  I like the new API much better.  Do you think 2.3-dev is stable 
> enough to deploy?  I haven't found any problems with it so far, but I 
> thought I'd ask.

The only thing I can think of is the ranking code is different.  It may
not order documents any differently (or not much) but the
numbers reported will be different than with 2.2.

Bill Moseley
Received on Tue Mar 18 20:26:07 2003